payload:
  # 内容：Developer 开发者常用国外网站、镜像和论坛
  # 数量：20条
  - DOMAIN-SUFFIX,apache.org
  - DOMAIN-SUFFIX,docker.com
  - DOMAIN-SUFFIX,docker.io
  - DOMAIN-SUFFIX,elastic.co
  - DOMAIN-SUFFIX,elastic.com
  - DOMAIN-SUFFIX,gcr.io
  - DOMAIN-SUFFIX,gitlab.com
  - DOMAIN-SUFFIX,gitlab.io
  - DOMAIN-SUFFIX,jitpack.io
  - DOMAIN-SUFFIX,maven.org
  - DOMAIN-SUFFIX,medium.com
  - DOMAIN-SUFFIX,mvnrepository.com
  - DOMAIN-SUFFIX,quay.io
  - DOMAIN-SUFFIX,reddit.com
  - DOMAIN-SUFFIX,redhat.com
  - DOMAIN-SUFFIX,sonatype.org
  - DOMAIN-SUFFIX,sourcegraph.com
  - DOMAIN-SUFFIX,spring.io
  - DOMAIN-SUFFIX,spring.net
  - DOMAIN-SUFFIX,stackoverflow.com